Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

NCS 1.0.1.4 doesn't support WLC 7.0.220.0

FYI,

I have confirmed this with TAC and also been told that a NCS MR2 is going to be coming soon and will have support for the 7.0.220.0 code.

3 REPLIES
New Member

Re: NCS 1.0.1.4 doesn't support WLC 7.0.220.0

Good info, thanks for the heads up.

Sent from Cisco Technical Support iPhone App

New Member

Re: NCS 1.0.1.4 doesn't support WLC 7.0.220.0

TAC is telling me this now,

"The 7.0.220.0 code has simply yet to be tested with NCS 1.0.1.4 – hence why it is currently not listed in the release notes as being supported. It is expected that the next version of NCS (1.2) will support 7.0.220.0 – however it is not scheduled for release until early next year from my understanding."

New Member

Re: NCS 1.0.1.4 doesn't support WLC 7.0.220.0

New wireless matrix shows it being supported...

http://www.cisco.com/en/US/docs/wireless/controller/5500/tech_notes/Wireless_Software_Compatibility_Matrix.html#wp78062

Still waiting on NCS MR2 though being told sometime before end of November

523
Views
0
Helpful
3
Replies
CreatePlease login to create content